/*															Base														*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
table { border-collapse: collapse; border-spacing: 0; }
body { font: 15px Calibri, Arial, Helvetica, sans-serif; line-height: 20px; color: white; -webkit-font-smoothing: antialiased; -webkit-text-size-adjust: 100%; overflow-x: hidden; background: #FFF; color: #000; }
html { background:#f7f6f6; }
h1, h2, h3, h4, h5, h6 { color: #414558; font-family: 'Roboto Condensed', Calibri, Arial, Helvetica, sans-serif; font-weight: normal; margin: 0.2em 0; line-height: 150%; }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
h1 { font-size: 35px; }
h2 { font-size: 24px; }
h3 { font-size: 22px; }
h4 { font-size: 21px; margin: 0.8em 0px 0.19em; }
h5 { font-size: 16px; }
h6 { font-size: 14px; }
.subheader { color: #414558; }
p { line-height:1.5em; font-size:15px; margin: 0; font-family: Calibri, Arial, sans-serif; padding: 5px 0; }
p.last { margin-bottom:0; }
p img { margin: 0; }
img.left { float: left; margin-bottom: 20px; margin-right: 20px; }
img.right { float: right; margin-bottom: 20px; margin-left: 20px; }
em { font-style: italic; }
strong { font-weight: bold; color: #414558; }
small { font-size: 80%; }
blockquote, blockquote p { font-size: 14px; line-height: 24px; color: #cdcdcd; font-style: italic; }
blockquote { margin: 0 0 0px; padding: 0; border-right: 1px solid #796172; }
blockquote cite { display: block; font-size: 12px; color: #cdcdcd; }
blockquote cite:before { content: "\2014 \0020"; }
blockquote cite a, blockquote cite a:visited, blockquote cite a:visited { color: #cdcdcd; }
hr { border: solid #ddd; border-width: 1px 0 0; clear: both; margin: 10px 0 30px; height: 0; }
a { color:#005599; text-decoration: none; outline: 0; }
a:visited { color: #446688; }
a:hover { color: #000; }
p a, p a:visited { line-height: inherit; }
img.scale-with-grid { max-width: 100%; height: auto; }
ul.tabs { display: block; margin: 0 0 20px 0; }
ul.tabs li { width: auto; height: 18px; padding: 0 20px 0 0px; float: left; margin-bottom: 0; font-family: 'Roboto Condensed', Calibri, Arial, Helvetica, sans-serif; }
ul.tabs li a { text-decoration: none; width: auto; height: 18px; padding: 0px 15px 0 0px; border-right:1px solid #414550; line-height: 30px; margin: 0; color:#aaccff; font-size: 16px; }
ul.tabs li a.active { height: 30px; position: relative; top: 0px; padding-top: 0px; margin: 0 0 0 0px; color: #fff; }
ul.tabs li:first-child a.active { margin-left: 0; }
ul.tabs-content { margin: 0; display: block; color:#efefef; }
ul.tabs-content > li { display:none; }
ul.tabs-content > li.active { display: block; }
ul.tabs:before, ul.tabs:after { content: '\0020'; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0; }
ul.tabs:after { clear: both; }
ul.tabs { zoom: 1; }
form { margin-bottom: 0px; }
fieldset { margin-bottom: 20px; }
label, legend { display: block; font-weight: bold; font-size: 15px; color: #404040; line-height: 2; }
input[type="checkbox"] { display: inline; }
label span, legend span { font-weight: normal; font-size: 13px; color: #444; }
select { padding: 0; }
input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus, textarea:focus { border: 0; color: #000; width: 100%; }
textarea { min-height: 100px; width: 100%; }
select { width: 220px; }
.header select { -webkit-appearance: none; padding: 10px; outline: none; border:none; overflow: hidden; font: 12px 'Roboto Condensed', Calibri, Arial, Helvetica, sans-serif; margin: 0; width: 100%; max-width: 100%; display: block; background:#fff url('../images/navselect.gif') no-repeat right center; }
.header option { outline: none; border: 0; overflow: hidden; font: 12px 'Roboto Condensed', Calibri, Arial, Helvetica, sans-serif; color: #414558; margin: 0; width: 100%; max-width: 100%; display: block; padding-left: 15px; }
.remove-bottom { margin-bottom: 0 !important; }
.half-bottom { margin-bottom: 10px !important; }
.add-bottom { margin-bottom: 20px !important; }
.left { float: left; }
.right { float: right; }
#content_area ul { list-style-type: disc; margin-left: 35px; }
#content_area li { margin-bottom: 7px; }
/*															Skeleton														*/
/* * Skeleton V1.1 * Copyright 2011, Dave Gamache * www.getskeleton.com * Free to use under the MIT license. * http://www.opensource.org/licenses/mit-license.php * 8/17/2011 */
/* #Base 960 Grid ================================================== */
.container { position: relative; width: 960px; margin: 0 auto; }
.column, .columns { float: left; display: inline; margin-left: 20px; margin-right: 20px; }
.row { margin-bottom: 20px; }
/* Nested Column Classes */
.column.alpha, .columns.alpha { margin-left: 0; }
.column.omega, .columns.omega { margin-right: 0; }
/* Base Grid */
.container .one.column { width: 20px; }
.container .two.columns { width: 80px; }
.container .three.columns { width: 140px; }
.container .four.columns { width: 200px; }
.container .five.columns { width: 260px; }
.container .six.columns { width: 320px; }
.container .seven.columns { width: 380px; }
.container .eight.columns { width: 440px; }
.container .nine.columns { width: 500px; }
.container .ten.columns { width: 560px; }
.container .eleven.columns { width: 620px; }
.container .twelve.columns { width: 680px; }
.container .thirteen.columns { width: 740px; }
.container .fourteen.columns { width: 800px; }
.container .fifteen.columns { width: 860px; }
.container .sixteen.columns { width: 920px; }
.container .one-third.column { width: 280px; }
.container .two-thirds.column { width: 600px; }
/* Offsets */
.container .offset-by-one { padding-left: 40px; }
.container .offset-by-two { padding-left: 100px; }
.container .offset-by-three { padding-left: 160px; }
.container .offset-by-four { padding-left: 220px; }
.container .offset-by-five { padding-left: 280px; }
.container .offset-by-six { padding-left: 340px; }
.container .offset-by-seven { padding-left: 400px; }
.container .offset-by-eight { padding-left: 460px; }
.container .offset-by-nine { padding-left: 520px; }
.container .offset-by-ten { padding-left: 580px; }
.container .offset-by-eleven { padding-left: 640px; }
.container .offset-by-twelve { padding-left: 700px; }
.container .offset-by-thirteen { padding-left: 760px; }
.container .offset-by-fourteen { padding-left: 820px; }
.container .offset-by-fifteen { padding-left: 880px; }
/* #Tablet (Portrait) ================================================== */
/* Note: Design for a width of 768px */
@media only screen and (min-width: 768px) and (max-width: 959px) { .container { width: 768px; }
.container .column, .container .columns { margin-left: 10px; margin-right: 10px; }
.column.alpha, .columns.alpha { margin-left: 0; margin-right: 10px; }
.column.omega, .columns.omega { margin-right: 0; margin-left: 10px; }
.container .one.column { width: 28px; }
.container .two.columns { width: 76px; }
.container .three.columns { width: 124px; }
.container .four.columns { width: 172px; }
.container .five.columns { width: 220px; }
.container .six.columns { width: 268px; }
.container .seven.columns { width: 316px; }
.container .eight.columns { width: 364px; }
.container .nine.columns { width: 412px; }
.container .ten.columns { width: 460px; }
.container .eleven.columns { width: 508px; }
.container .twelve.columns { width: 556px; }
.container .thirteen.columns { width: 604px; }
.container .fourteen.columns { width: 652px; }
.container .fifteen.columns { width: 700px; }
.container .sixteen.columns { width: 748px; }
.container .one-third.column { width: 236px; }
.container .two-thirds.column { width: 492px; }
/* Offsets */
.container .offset-by-one { padding-left: 48px; }
.container .offset-by-two { padding-left: 96px; }
.container .offset-by-three { padding-left: 144px; }
.container .offset-by-four { padding-left: 192px; }
.container .offset-by-five { padding-left: 240px; }
.container .offset-by-six { padding-left: 288px; }
.container .offset-by-seven { padding-left: 336px; }
.container .offset-by-eight { padding-left: 348px; }
.container .offset-by-nine { padding-left: 432px; }
.container .offset-by-ten { padding-left: 480px; }
.container .offset-by-eleven { padding-left: 528px; }
.container .offset-by-twelve { padding-left: 576px; }
.container .offset-by-thirteen { padding-left: 624px; }
.container .offset-by-fourteen { padding-left: 672px; }
.container .offset-by-fifteen { padding-left: 720px; }

}
/* #Mobile (Portrait) ================================================== */
/* Note: Design for a width of 320px */

@media only screen and (max-width: 767px) { .container { width: 300px; }
.column, .columns { float: left; display: inline; margin-left: 10px; margin-right: 10px; }
.row { margin-bottom: 20px; }
/* Nested Column Classes */
.column.alpha, .columns.alpha { margin: 0; }
.column.omega, .columns.omega { margin: 0; }
.container .one-third.column { margin: 10px 0; }
.container .one.column, .container .two.columns, .container .three.columns, .container .four.columns, .container .five.columns, .container .six.columns, .container .seven.columns, .container .eight.columns, .container .nine.columns, .container .ten.columns, .container .eleven.columns, .container .twelve.columns, .container .thirteen.columns, .container .fourteen.columns, .container .fifteen.columns, .container .sixteen.columns { width: 280px; }
.container .one-third.column, .container .two-thirds.column { width: 280px; }
/* Offsets */
.container .offset-by-one, .container .offset-by-two, .container .offset-by-three, .container .offset-by-four, .container .offset-by-five, .container .offset-by-six, .container .offset-by-seven, .container .offset-by-eight, .container .offset-by-nine, .container .offset-by-ten, .container .offset-by-eleven, .container .offset-by-twelve, .container .offset-by-thirteen, .container .offset-by-fourteen, .container .offset-by-fifteen { padding-left: 0; }
}
/* #Mobile (Landscape) ================================================== */
/* Note: Design for a width of 480px */
@media only screen and (min-width: 480px) and (max-width: 767px) { 
	.container { width: 420px; }
	.column, .columns { float: left; display: inline; margin-left: 10px; margin-right: 10px; }
	.row { margin-bottom: 20px; }
	/* Nested Column Classes */
	.column.alpha, .columns.alpha { margin: 0; }
	.column.omega, .columns.omega { margin: 0; }
	.container .one-third.column { margin: 10px 0; }
	.container .one.column, .container .two.columns, .container .three.columns, .container .four.columns, .container .five.columns, .container .six.columns, .container .seven.columns, .container .eight.columns, .container .nine.columns, .container .ten.columns, .container .eleven.columns, .container .twelve.columns, .container .thirteen.columns, .container .fourteen.columns, .container .fifteen.columns, .container .sixteen.columns { width: 400px; }
	.container .one-third.column, .container .two-thirds.column { width: 400px; }
}
/* #Clearing ================================================== */
/* Self Clearing Goodness */
.container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }
/* Use clearfix class on parent to clear nested columns, or wrap each row of columns in a <div class="row"> */
.clearfix:before, .clearfix:after, .row:before, .row:after { content: '\0020'; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0; }
.row:after, .clearfix:after { clear: both; }
.row, .clearfix { zoom: 1; }
/* You can also use a <br class="clear" /> to clear columns */
.clear { clear: both; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0; }

/*											Screen												*/

.formtable { width: 100%; }
.formtable input { width: 100%; }
.formtable textarea { width: 100%; }

.profile ul, .profile ol { padding: 5px 30px; }
.profile ul { list-style: square; }
input {
	width: 100%;
}
.button {
	background: #23BD79;
	color: #FFF;
	border: 0;
	width: 102%;
	box-shadow: 1px 1px #999;
	padding: 7px 0px;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	cursor:pointer;
	margin-top: 7px;
}
.button:hover {
	background: #23292F;
}

#map-location {
	margin-top: 21px;
}

ul#contact-details {
	list-style: outside none none;
	line-height: 2.5;
	margin-top: 10px;
}

ul#contact-details strong {
	margin-right: 10px;
}

img, embed, object, video { max-width: 100% }
div.line { height: 6px; background:url(../images/separator.png) 0 0 no-repeat; border-top:2px solid #cfa0d1; display: block; margin:0; }
div.sepContainer { height: 4px; background:#e1e8ed; border-left:20px solid #aaccff; display: block; margin: 20px 0; }
div.sepContainer1 { height: 4px; background:#e1e8ed; border-left:20px solid #aaccff; display: block; margin: 10px 0 30px 0; }
div.sepContainer2 { height: 4px; background:#e1e8ed; border-left:20px solid #aaccff; display: block; margin: 5px 0; }
div.blankSeparator { height: 1px; margin:20px 0; display: block; }
div.blankSeparator1 { height: 1px; margin:25px 0; display: block; }
div.blankSeparator2 { height: 1px; margin:10px 0; display: block; }
#header { background:#FFF; margin-top:0px; }

span.home { margin-right:10px; }

.bigimage { background: #246; padding: 10px; }
.bigimage img { display: block; max-width: 1000px; margin: 0 auto; }
#banner { position: relative; }
.caption { position: absolute; bottom: 10px; background: #49F; color: #FFF; padding: 20px; right: 10px; }
.caption h3 { padding: 10px 20px; color: #FFF; font-size: 30px; display: block; }

.flex-container a, .flexslider a, .flex-container a:active, .flexslider a:active, .flex-container a:focus, .flexslider a:focus { outline: none; }
.flexslider a {
	color: #FFF;
}
.flexslider a:hover {
	color: #23BD79;
}
.slides, .flex-control-nav, .flex-direction-nav { margin: 0; padding: 0; list-style: none; }
.flexslider { margin: 0px 0 0 0; padding: 0; background:#fff; clear: both; z-index: 10; }
.flexslider .slides > li { display: none; /*-webkit-backface-visibility: hidden; */}
.flexslider .slides img { display: block; width: 100%; }
.flex-pauseplay span { text-transform: capitalize; }
.slides:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
html[xmlns] .slides { display: block; }
* html .slides { height: 1%; }
.no-js .slides > li:first-child { display: block; }
.flexslider { position: relative; zoom: 1; }
.flexslider .slides { zoom: 1; }
.flexslider .slides > li { position: relative; }
.flex-container { zoom: 1; position: relative; }
.flex-caption { zoom: 1; width: 50%; padding: 1% 2%; margin: 0; position: absolute; right: 0px; bottom: 10px; background:url(../images/black50.png); color:#FFF; font: 24px 'Roboto Condensed', Calibri, Arial; }
.flex-caption.left { left: 0px; right: none; }
.flex-caption b { display: block; font-size:40px }
.flex-direction-nav { height: 0; }
.flex-direction-nav a { width:52px; height: 52px; margin: -15px 0 0; display: block; background: url(../images/flexslider/bg_direction_nav.png) no-repeat; position: absolute; top: 50%; cursor: pointer; text-indent: -999em; z-index: 30; }
.flex-direction-nav .flex-next { background-position: -52px 0; right: 0px; }
.flex-direction-nav .flex-prev { left: 0px; }
.flex-direction-nav .flex-disabled { opacity: .3; filter:alpha(opacity=30); cursor: default; }
.flex-control-nav { width: 100%; position: absolute; bottom: -30px; text-align: center; }
.flex-control-nav li { margin: 0 0 0 5px; display: inline-block; zoom: 1; *display: inline; }
.flex-control-nav li:first-child { margin: 0; }
.flex-control-nav a { width: 13px; height: 13px; display: block; cursor: pointer; text-indent: -999em; }
.flex-control-nav a:hover { background-position: 0 -13px; }
.flex-control-nav a.flex-active { background-position: 0 -26px; cursor: default; }
.info a { color:#369; margin-left:0; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; cursor:pointer; }
/*.info a:hover { margin-left:4px; color:#738a99; }*/
span.red { color:#c45d69; }
span.green { color:#61bd68; }
.quote { text-align:center; padding:0px 0 10px 0; }
.quote h3 { font-style:italic; font-weight:bold; }
.quote h4 { margin-bottom:-10px; }
.clients img { border-bottom:6px solid #efefef; opacity: 0.5; filter: alpha(opacity=50); -webkit-transition: opacity 0.5s linear; -moz-transition: opacity 0.5s linear; -o-transition: opacity 0.5s linear; -ms-transition: opacity 0.5s linear; transition: opacity 0.5s linear; cursor:pointer; }
.clients img:hover { opacity: 1; filter: alpha(opacity=100); -webkit-transition: opacity 1s linear; -moz-transition: opacity 1s linear; -o-transition: opacity 1s linear; -ms-transition: opacity 1s linear; transition: opacity 1s linear; }
.boxthree .one_third { background:#EEE; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; border-radius: 4px; }
.boxthree .one_third:hover { background: #444; color: #FFF; }
.boxthree .one_third:hover p { color: #FFF; }
.boxthreeleft, .boxthreecenter, .boxthreeright { padding:20px 20px 15px 20px; }
.boxthree img { opacity: 1; filter: alpha(opacity=100); -webkit-transition: opacity 0.5s linear; -moz-transition: opacity 0.5s linear; -o-transition: opacity 0.5s linear; -ms-transition: opacity 0.5s linear; transition: opacity 0.5s linear; }
.boxthree img:hover { opacity: 0.7; filter: alpha(opacity=70); -webkit-transition: opacity 1s linear; -moz-transition: opacity 1s linear; -o-transition: opacity 1s linear; -ms-transition: opacity 1s linear; transition: opacity 1s linear; }
.boxthree h3 { border-bottom:1px solid #d2dbe2; }
a.simple { color:#c45d69; font-size:13px; }
#footer { background:#008549; padding:20px 0px; }
.footer p { color:white; }
.footer h3 { color:#FFF; padding: 10px 0px; display: block; font-weight: bold; margin: 0; font-size: 24px; margin: 0 0 10px 0; }
.footer h4 { color:#FFF; font-weight: bold; }
#footer li a { font-size: 17px; }
#tweets li { line-height: 1.5em; color:#efefef; }
#tweets li a { color:#aaccff; }
#tweets p.meta { color:#aaccff; margin-top:10px; }
#tweets li.tweet_content_0 { border-top:0px none; list-style:none; }
#tweets li:last-child { border-bottom:0px none; }
#tweets .hash { color:#efefef; }
#tweets .reply { color:#efefef; }
.footer ul li { color:#AAA; padding:5px 0; }
.footer ul li:last-child { border-bottom:none; }
.footer ul li:first-child { border-top:none; }
.footer a { color:#acf; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; cursor:pointer; font-weight: bold; }
.footer a:hover { color:#FFF; text-shadow: 0 0 5px #FFF; }
#copyright { background:#23292F; color: #FFF; padding: 20px 0; }
p.copyright { font-size:14px; color:white; padding-top:10px; }
p.copyright a { color:#aaccff; }
p.copyright a:hover { color: #23BD79;}
.aboutoneleft p.quote, .aboutonecenter p.quote { color:#647884; font-style:italic; font-weight:bold; font-size:13px; }
.aboutoneleft img.raster, .aboutonecenter img.raster { float:left; margin-right:10px; margin-top:2px; }
.aboutoneright img { border-bottom:5px solid #bccfdb; }
.toggle-trigger { text-decoration: none; color: #414550; font-weight: bold; padding: 10px 10px 10px 25px; cursor: pointer; border: 1px solid #b7c7d1; background: #dae4ea url(../images/about/toggle.png) no-repeat 5px 10px; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; }
.toggle-trigger.active { border-bottom:1px solid #b7c7d1; background:#aaccff url(../images/about/toggle.png) no-repeat 5px -75px; }
.toggle-trigger:hover { background-color:#aaccff; }
.toggle-container { margin-bottom: 0px; padding: 5px 10px; border-bottom: 1px solid #ccc; border-right: 1px solid #ccc; border-left: 1px solid #ccc; }
.portfolio .flexslider { margin: 0px 0 30px 0; padding: 5px; background:#fff; border:1px solid #efefef; }
.portfolio h2 { border-bottom:1px dashed #cdcdcd; padding:0px 0 5px 0; }
.portfolio h4 { font-style:italic; font-size:13px; }
p.portfolio { margin-top:25px; background:#fff; border:1px solid #efefef; padding:5px; }
ul.pagination { padding:22px 0px 10px 0px; }
ul.pagination li { display: inline; }
ul.pagination li a { background-color:white; border:#efefef solid 1px; color: #414550; font-weight:bold; width:80px; height:80px; padding:9px 13px; margin-right:5px; transition: background-color 0.5s ease-in-out; -moz-transition: background-color 0.5s ease-in-out; -webkit-transition: background-color 0.5s ease-in-out; cursor:pointer; }
ul.pagination li a:hover, ul.pagination li a#currentPage { text-decoration: none; background-color: #aaccff; color: white; }
.portfolio4columns .one_fourth { margin-bottom:10px; background: #fff; box-shadow: 1px 1px 0px rgba(0, 0, 0, 0.1), 1px -1px 0px #efefef; border-bottom:2px solid transparent; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; }
.portfolio4columns .one_fourth:hover { border-bottom:2px solid #aaccff; }
.boxfour { padding:10px 10px 4px 10px; }
.portfolio4columns img { opacity: 1; filter: alpha(opacity=100); -webkit-transition: opacity 0.5s linear; -moz-transition: opacity 0.5s linear; -o-transition: opacity 0.5s linear; -ms-transition: opacity 0.5s linear; transition: opacity 0.5s linear; }
.portfolio4columns img:hover { opacity: 0.9; filter: alpha(opacity=90); -webkit-transition: opacity 1s linear; -moz-transition: opacity 1s linear; -o-transition: opacity 1s linear; -ms-transition: opacity 1s linear; transition: opacity 1s linear; }
ul.tabs { display: block; margin: 0 0 20px 0; background:#727888; }
ul.tabs li { width: auto; height: 18px; padding: 10px 0px; float: left; margin-bottom: 0; }
ul.tabs li a { text-decoration: none; width: auto; border-right:1px solid #fff; padding:0 20px; line-height: 10px; margin: 0; color:#aaccff; font-size: 16px; }
ul.tabs li a.active { background:#7cbaca; padding:5px 20px; position: relative; top: 0px; margin: 0 0 0 0px; color: #fff; }
ul.tabs li:first-child a.active { margin-left: 0; }
ul.tabs-content { margin: 0; display: block; color:#efefef; }
ul.tabs-content > li { display:none; }
ul.tabs-content > li.active { display: block; }
ul.tabs:before, ul.tabs:after { content: '\0020'; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0; }
ul.tabs:after { clear: both; }
ul.tabs { zoom: 1; }
li#beauty, li#woman, li#people { -webkit-animation: slideLeft 0.5s ease-in-out forwards; -moz-animation: slideLeft 0.5s ease-in-out; -o-animation: slideLeft 0.5s ease-in-out; -ms-animation: slideLeft 0.5s ease-in-out; animation: slideLeft 0.5s ease-in-out; }

@-webkit-keyframes slideLeft { 0% { -webkit-transform: translateX(-20%); opacity: 0; }
100% { -webkit-transform: translateX(0px); opacity: 1; }
}

@-moz-keyframes slideLeft { 0% { -moz-transform: translateX(-20%); opacity: 0; }
100% { -moz-transform: translateX(0px); opacity: 1; }
}

@-o-keyframes slideLeft { 0% { -o-transform: translateX(-20%); opacity: 0; }
100% { -o-transform: translateX(0px); opacity: 1; }
}

@-ms-keyframes slideLeft { 0% { -ms-transform: translateX(-20%); opacity: 0; }
100% { -ms-transform: translateX(0px); opacity: 1; }
}

@keyframes slideLeft { 0% { transform: translateX(-20%); opacity: 0; }
100% { transform: translateX(0px); opacity: 1; }
}
.post { margin-bottom:40px; padding:10px; background:#fff; border:1px solid #efefef; opacity: 1; filter: alpha(opacity=100); -webkit-transition: opacity 0.5s linear; -moz-transition: opacity 0.5s linear; -o-transition: opacity 0.5s linear; -ms-transition: opacity 0.5s linear; transition: opacity 0.5s linear; }
.blog img { background:#aaccff; padding:10px; margin-left:-10px; margin-bottom:10px; }
.blog img:hover { opacity: 0.7; filter: alpha(opacity=70); -webkit-transition: opacity 1s linear; -moz-transition: opacity 1s linear; -o-transition: opacity 1s linear; -ms-transition: opacity 1s linear; transition: opacity 1s linear; }
.blog p.meta { font-size:13px; margin-bottom:10px; margin-top:0px; border:1px solid #dcdcdc; background:#efefef url(../images/blog.png) 97% center no-repeat; padding:5px 0px 20px 10px; color:#414550; }
.blog p.meta a { color: #5f637a; }
span.left { padding:0 10px; border-right:1px solid #fff; }
.blog h4 { font-style:italic; font-size:12px; text-transform:capitalize; margin-top:-10px; }
.posttwo { margin-top:40px; }
.sidebar h3 { background:#aaccff; border:1px solid #fff; padding:5px; }

.capital {
	margin: 45px 0 35px;
}

ul.blogList a.about { color: #414558; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; }
ul.blogList a.about:hover { padding-left:3px; }
ul.blogList li { padding: 10px 20px; border-bottom:1px solid #fff; background: url(../images/raster.png) left no-repeat; }
li.activenavigationItem { font-weight: bold; color: #8990a3; font-style:italic; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; }
li.activenavigationItem:hover { color: #414558; }
.second, .third { margin-top:30px; }
.third h5 { text-transform:uppercase; font-size:12px; }
span.color { background:#c45d69; color:#fff; padding:5px; font-weight:bold; }
.postone { margin-bottom:40px; padding:10px; background:#fff; border:1px solid #efefef; opacity: 1; filter: alpha(opacity=100); -webkit-transition: opacity 0.5s linear; -moz-transition: opacity 0.5s linear; -o-transition: opacity 0.5s linear; -ms-transition: opacity 0.5s linear; transition: opacity 0.5s linear; }
.singleblog img { background:#aaccff; padding:10px; margin-left:-10px; margin-bottom:10px; }
.singleblog img:hover { opacity: 0.7; filter: alpha(opacity=70); -webkit-transition: opacity 1s linear; -moz-transition: opacity 1s linear; -o-transition: opacity 1s linear; -ms-transition: opacity 1s linear; transition: opacity 1s linear; }
.singleblog p.meta { font-size:13px; margin-bottom:10px; margin-top:0px; border:1px solid #dcdcdc; background:#efefef url(../images/blog.png) 97% center no-repeat; padding:5px 0px 20px 10px; color:#414550; }
.singleblog p.meta a { color: #5f637a; }
.singleblog h4 { color:#6d8696; font-style:italic; font-weight:bold; font-size:13px; border-left:2px solid #c45d69; padding:0 0 0 10px; }
h4.tags { color:#414550; }
.comments h2 { text-align:center; }
div#comments { margin-bottom:-10px; }
ul#articleCommentList li { overflow: hidden; }
ul#articleCommentList li ul { margin-left: 50px; }
div.commentMeta { width: 100px; margin-right: 40px; float: left; text-align: right; overflow: hidden; }
div.commentMeta p { text-transform: uppercase; color: #414550; float: right; font-size: 14px; margin-top:0px; padding: 0 10px 0 0; }
img.user { background:#fff; border:1px solid #dcdcdc; padding:5px; }
div.commentBody { background-color:white; box-shadow: 1px 1px 0px rgba(0, 0, 0, 0.1); padding: 30px 15px 20px 15px; margin: 0px 0 20px 140px; }
div.commentBody h3 { background-color:#aaccff; padding:5px; font-size: 14px; margin-top:-10px; font-weight:bold; margin-bottom:10px; }
div.commentBody h3 a { color: #414550; }
div.commentBody p { font-size: 12px; }
span.adminIcon { color:#414550; font-size: 11px; background-color:#aaccff; padding: 6px 10px; width: 60px; text-align: center; margin-top:-10px; }
h2#commentFormHeading { margin: 0px 0 30px 0; }
div#comments a.buttonLink { margin-left:-30px; }
.resume { margin-top:30px; }
.resume .one_third { background:#aaccff; border-bottom:2px solid #fff; }
.resume .one_third h3 { padding:10px; }
.resume .two_third { background:#fff; }
.resume .two_third p { padding:10px; }
.resume .two_third h4 { padding:10px; }
.resume .two_third ul { padding:10px; margin-top:-20px; }
.resume .two_third ul li { color:#8295a0; }
.resume img { margin-bottom:-30px; }
#contactForm h2 { margin-top:40px; }
form#contact_form { background-color:white; box-shadow: 1px 1px 0px rgba(0, 0, 0, 0.1); color:#414550; }
form#contact_form .name { padding:30px 0px 0 20px; }
form#contact_form .email { padding-left:20px; padding-top:10px; }
form#contact_form p { margin-bottom:10px; padding-top:5px; font-style:italic; }
form#contact_form .message { padding-left:20px; padding-top:10px; }
div#loader { margin-left: 20px; margin-bottom:30px; }
form#contact_form input[type="text"] { border: 1px solid #e1e5e9; background-color: white; height: 30px; padding: 0 10px; width: 250px; margin-bottom:20px; }
form#contact_form input#email { border: 1px solid #e1e5e9; background-color: white; height: 30px; padding: 0 10px; width: 250px; margin-bottom:20px; }
form#contact_form textarea { border: 1px solid #e1e5e9; background-color: white; width: 500px; margin-bottom:20px; }
form#contact_form label { margin-right: 20px; font-size: 12px; font-weight:bold; color: #414550; text-transform: uppercase; }
form#contact_form label span { color: #414550; }
form#contact_form input[type="text"]:focus, form#contact_form input[type="text"]:hover, form#contact_form textarea:focus, form#contact_form textarea:hover, form#contact_form input[type="text"]:focus, form#contact_form input[type="text"]:hover, form#contact_form textarea:focus, form#contact_form textarea:hover { background-color:#efefef; }
form#contact_form input[type="submit"] { background: #414550; border:none; padding:5px; font-size:13px; text-transform:uppercase; color:white; margin-bottom:10px; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; }
form#contact_form input[type="submit"]:hover { color:#aaccff; }
.map-container { position: relative; padding-bottom: 20%; overflow: hidden; border-bottom:5px solid #fff; }
.map-container iframe, .map-container object, .map-container embed { position: absolute; top: 0; left: 0; width: 100%; height:100%; }
.contact1 { margin-top:-40px; }
.contactsidebar h3 { background:#aaccff; border:1px solid #fff; padding:5px; }
ul.contactsidebarList a.about { color: #414558; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; }
ul.contactsidebarList a.about:hover { padding-left:3px; }
ul.contactsidebarList li { color:#414558; padding: 10px 20px; border-bottom:1px solid #fff; background: url(../images/raster.png) left no-repeat; }
.second, .third { margin-top:30px; }
.third h5 { text-transform:uppercase; font-size:12px; }
span.color { background:#c45d69; color:#fff; padding:5px; font-weight:bold; }
.one_half { width: 45%; }
.one_third { width: 30.66%; }
.two_third { width: 65.33%; }
.one_fourth { width: 22%; }
.one_fifth { width: 16.8%; }
.one_sixth { width: 15%; }
.one_half, .one_third, .two_third, .one_fourth, .one_fifth { margin-right: 4%; margin-bottom: 10px; float: left; }
.one_sixth { margin-right: 2%; margin-bottom:20px; float: left; }
.lastcolumn { margin-right: 0!important; clear: right; }
.content { padding-top: 20px; }
.content.right { float: right; }

@media only screen and (max-width: 959px) { }

@media only screen and (min-width: 768px) and (max-width: 959px) { .sf-menu li a { padding:45px 10px 45px 10px; }
.flex-caption { display:none; }
span.left { padding:0 5px; }
.blog p.meta, .singleblog p.meta { background:#efefef; }
form#contact_form textarea { width: 350px; }
}

@media only screen and (max-width: 767px) { .mainmenu { float: left; width: 100%; margin-top:-230px; }
.one_half, .one_third, .two_third, .one_fourth, .one_fifth, .one_sixth { width: 100%; }
.flex-caption { display:none; }
.blog p.meta, .singleblog p.meta { padding:20px 0px 50px 10px; background:#efefef; }
form#contact_form textarea { width: 300px; }
}

@media only screen and (min-width: 480px) and (max-width: 767px) { ul.tabs { margin-top:20px; }
.flex-caption { display:none; }
form#contact_form textarea { width: 300px; }
}

@media only screen and (max-width: 479px) { ul.tabs { margin-top:20px; }
ul.tabs li { padding: 0 5px 0 0px; }
.mainmenu { float: left; width: 100%; margin-top:-340px; }
ul.pagination li a { padding:5px 8px; }
.blog p.meta, .singleblog p.meta { padding:10px 0px 60px 10px; background:#efefef; }
form#contact_form textarea { width: 200px; }
form#contact_form input[type="text"] { width: 150px; }
form#contact_form input#email { width: 150px; }
ul.tabs li { padding:10px 0px; }
ul.tabs li a { padding:0px 10px; line-height: 10px; }
}
#mainmenu { visibility: visible; }
#responsive-menu { display: none; float: left; }

@media only screen and (max-width: 767px) { #mainmenu { visibility: hidden; height: 0; }
#responsive-menu { display: inline-block; width: 100%; margin-top: 13px; }
}


#phonenumber { text-align: right; font-size: 25px; font-family: "roboto condensed", calibri; line-height: 312%; font-weight: bold; }

.testimonialsource { font-weight: bold; text-align: right; }
#logotext { color: #666; padding: 0 0 0 20px; font: bold 20px arial; text-transform: uppercase; letter-spacing: 1px; }

#fullWidthBlue { background: #19746b url(../images/banner2.jpg) center top no-repeat; color: #FFF; padding: 1em 0; }
#fullWidthBlue a img { -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; display: block; border-radius: 5px; }
#fullWidthBlue a { -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; display: block; }
#fullWidthBlue a:hover img { box-shadow: 0 0 10px #000; }
#fullWidthBlue h2 { color: #FFF; padding: 0 0 10px 0; font: bold 26px 'Roboto Condensed', Calibri; text-align: center; }
#fullWidthBlue a { color: #CFD; }
#fullWidthBlue a:hover { color: #FFF; text-shadow: 0 0 5px #000; }
#fullWidthBlue p { font-size: 120%; }

.pad0x20 { padding: 0px 20px; }
.pad10x20 { padding: 10px 20px; }

.info ul { list-style: square; padding: 10px 20px; }

#loginform { background: #ccc; border-radius: 10px; }
#loginform h4 { font: bold 14px arial; }
#loginformpad { padding: 0.3em 0.6em; }
input.it, input.ip { color: #000; background: #f0f0f0; border: 0 !important; padding: 4px 0px; outline: 0; font: bold 14px arial; margin: 10px 0; display: block; width: 100%; text-indent: 5px; border-radius: 2px; } 
input.it:focus, input.ip:focus {box-shadow: inset 1px 1px 3px #777; background: #FFF;  }
input.ib { border: 0; outline: 0; background: #666; color: #FFF; padding: 4px 30px; font: bold 18px 'Roboto Condensed', Calibri; border-radius: 4px; margin: 0; display: block; }

.centerimage { text-align: center; }
#footer h3 { text-align: center; border-bottom: 2px solid #FFF; }

#navwide { background: #363F48; }

.videoWrapper { position: relative; padding-bottom: 56.25%;  padding-top: 25px; height: 0; }
.videoWrapper iframe {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}


#slogan {
	font: 20px "Roboto Condensed",Calibri;
	text-align: right;
	color: #008549;
}

@media only screen and (max-width: 767px) { 
	#slogan { display: none; }
	#phonenumber { display: none; }
	#fullWidthBlue { background-image: none; }
	#fullWidthBlue a img { display: none; }
}

.docs ul { text-align: right; margin-top: 5px; }
.docs li a { font: bold 18px/1.8 'Roboto Condensed', Calibri; color: #FFF; }
.docs li a:hover { color: #23BD79; }

#sidebar p {
	padding: 4px 0px 5px;
	color: #404040;
}
#sidebar ul { list-style: none; margin: 1.5em 0 3em; padding: 0; }
#sidebar li a {
	display: block;
	background-color: #23BD79;
	color: #FFF;
	padding: 1em 2em 2em;
	font: bold 14px arial;
	height: 0px;
	background-repeat: no-repeat;
	box-shadow: 1px 1px #999;
}
#sidebar .link1 a { background: #005b9b url(../images/icon_articles.png) 10px 10px no-repeat ; }
#sidebar .link2 a { background: #005b9b url(../images/icon_blog.png) 10px 10px no-repeat ; }
#sidebar .link3 a { background: #005b9b url(../images/icon_forms.png) 10px 7px no-repeat ; }
#sidebar .link4 a { background: #005b9b url(../images/icon_fintools.png) 10px 10px no-repeat ; }
#sidebar .link5 a { background: #005b9b url(../images/icon_links.png) 10px 10px no-repeat ; }
#sidebar .link6 a { background: #005b9b url(../images/icon_videos.png) 10px 10px no-repeat ; }
#sidebar .link7 a { background: #005b9b url(../images/icon_sft.png) 10px 10px no-repeat ; }
#sidebar li a:hover { background-color: #363F48; color: #FFF; }

.footerlogo { padding: 20px 0 ; }
.footerlogo img { border-radius: 10px; padding: 10px; background: #FFF; }

.aid32265 td { vertical-align: top; padding: 0 20px 20px 0; margin: 0; }
.aid32265 td h2 { padding: 0;  margin: 0; line-height: 120%; }
.aid32266 td { padding: 0 10px 5px 0; }

.t2 { display: none; }

/* Social */
#social { margin: 20px 0; }
#social ul { list-style: none; padding: 0; margin: 0; height: 52px; }
#social li { float: left; width: 52px; height: 52px; overflow: hidden; margin: 0 10px 0 0; }
#social li a { display: block; width: 52px; height: 52px; background: url(../images/social.png); padding: 100px 10px 0 0; -webkit-transition: none; -moz-transition: none; -o-transition: none; -ms-transition: none; transition: none; }
#social li a#facebook:hover { background-position: 0 -100px; }
#social li a#linkedin { background-position: -100px 0px; }
#social li a#linkedin:hover { background-position: -100px -100px; }
#social li a#twitter { background-position: -200px 0px; }
#social li a#twitter:hover { background-position: -200px -100px; }
#social li a#youtube { background-position: -300px 0px; }
#social li a#youtube:hover { background-position: -300px -100px; }

/* Newsformatter */
#listing { padding: 0 0 20px 0; }
#listing li { padding: 2px 0; line-height: 110%; }
.newsindexheading { font-weight: bold; font-size: 24px; font-family: "roboto condensed", arial, sans-serif; }
#listing li a { color: #555; }
#listing li a:hover { color: #000; }
#listing li a.active { font-weight: bold; color: #000; }

/* messages */
#message_box { background: #080; padding: 10px 20px; color: #FFF; font: 18px arial, helvetica, sans-serif; border: 2px solid #050; border-radius: 4px; margin: 10px 0; }
#error_message_box { background: #800; padding: 10px 20px; color: #FFF; font: 18px arial, helvetica, sans-serif; border: 2px solid #400; border-radius: 4px; margin: 10px 0; }

/* flowplayer validator css */
.error { margin: 0 0 0 3px; height: 15px; background-color: #FF0; color: #000; font-size:11px; padding: 4px 10px; display:none; box-shadow: 0 0 4px #F90; -moz-box-shadow: 0 0 4px #F90; -webkit-box-shadow: 0 0 4px #F90; border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px; }
.error p { margin:0; font: 11px tahoma; padding: 0; }


/*############################################################*/

/* eWombat and ASX search */
#ewombat_holder td {margin: 0; padding: 0; }
#ewombat_holder table {margin: 0; padding: 0; border: 0; border-collapse: collapse; width: 100%; }
#asxlookup_holder, #ewombat_holder { height: 60px; width: 100%; overflow: hidden; position: relative; margin: 0 0 10px 0; font-size: 11px; }
#asxlookup_input, #ewombat_input { -moz-appearance: none; -webkit-appearance: none; background: #FFF url(../images/searchinput.png) no-repeat; font: bold 15px arial; line-height: 30px; height: 30px; text-indent: 10px; color: #666; border: 0; margin: 0 50px 0 0; float: left; border-radius: 4px 0 0 4px; width: 100%; }
#asxlookup_input.focused, #ewombat_input.focused { color: #000; background-position: 0 -200px; }
#asxlookup_title, #ewombat_title { display: none; }
#asxlookup_button, #ewombat_button { background: url(../images/searchbutton.png); text-indent: -999em; -moz-appearance: none; -webkit-appearance: none; border: 0; width: 50px; height: 30px; margin: 0; padding: 0; position: absolute; top: 0; right: 0; border-radius: 0 4px 4px 0; }
#asxlookup_button:hover, #ewombat_button:hover { background-position: 0 -100px; }

/*								Flexnav									*/

/* Flexnav Base Styles */
.sf-menu { -webkit-transition: none; -moz-transition: none; -ms-transition: none; transition: none; -webkit-transform-style: preserve-3d; overflow: hidden; margin: 0 auto; width: 100%; max-height: 0; z-index: 1000; position: relative; }
.sf-menu.opacity { opacity: 0; }
.sf-menu.flexnav-show { max-height: 2000px; opacity: 1; -webkit-transition: all .5s ease-in-out; -moz-transition: all .5s ease-in-out; -ms-transition: all .5s ease-in-out; transition: all .5s ease-in-out; }
.sf-menu.one-page { position: fixed; top: 50px; right: 5%; max-width: 400px; }

.sf-menu li { font-size: 100%; position: relative; overflow: hidden; }
.sf-menu li a { position: relative; display: block; padding: 0px 1.5em; z-index: 2; overflow: hidden; color: #fff; background: #363F48; font: bold 14px arial; height: 50px; line-height: 50px; text-align: center; z-index: 2000; }
.sf-menu.sm-screen li a { text-align: left; }
.sf-menu.sm-screen li li  a { text-indent: 2em; }
.sf-menu li a:hover { background: #23BD79; }
.sf-menu li ul { width: 300px; z-index: 2000; }
.sf-menu.sm-screen li ul { width: 100%; }
.sf-menu li ul li { font-size: 100%; position: relative; overflow: hidden; }
.sf-menu li ul.flexnav-show li { overflow: visible; }
.sf-menu li ul li a { display: block; background: #23BD79; text-align: left; }
.sf-menu ul li ul li a { background: #005b9b; }
.sf-menu ul li ul li ul li a { background: #005b9b; }

/*.sf-menu .touch-button { position: absolute; z-index: 999; top: 0; right: 0; width: 50px; height: 50px; display: inline-block; text-align: center; }*/
.sf-menu .touch-button { position: absolute; z-index: 3000; top: 30px; right: 0; width: 100%; height: 20px; display: inline-block; text-align: center; }
.sf-menu .touch-button:hover { cursor: pointer; }
.sf-menu .touch-button .navicon { position: relative; top: 0em; font-size: 12px; color: #23BD79; }
.menu-button { position: relative; display: block; padding: 1em; background: #005b9b; color: #FFF; cursor: pointer; }
.menu-button.one-page { position: fixed; top: 0; right: 5%; padding-right: 45px; }
.menu-button .touch-button { background: transparent; position: absolute; z-index: 4000; top: 0; right: 0; width: 50px; height: 50px; display: inline-block; text-align: center; }
.menu-button .touch-button .navicon { font-size: 16px; position: relative; top: 1em; color: #FFF; }

@media all and (min-width: 800px) {
	 body.one-page { padding-top: 70px; }
	.sf-menu { overflow: visible; }
	.sf-menu.opacity { opacity: 1; }
	.sf-menu.one-page { top: 0; right: auto; max-width: 1080px; }
	.sf-menu li { position: relative; list-style: none; float: left; display: block; background-color: #363F48; overflow: visible; }
	.sf-menu li a { }
	.sf-menu li > ul { position: absolute; top: auto; left: 0; box-shadow: 3px 6px 10px #333; }
	.sf-menu li > ul li { width: 100%; }
	.sf-menu li ul li > ul { margin-left: 100%; top: 0; }
	.sf-menu li ul li a { border-bottom: none; }
	.sf-menu li ul.open { display: block; opacity: 1; visibility: visible; z-index: 2000; }
	.sf-menu li ul.open li { overflow: visible; max-height: 100px; }
	.sf-menu li ul.open ul.open { margin-left: 100%; top: 0; }
	.menu-button { display: none; }
}

.oldie body.one-page { padding-top: 70px; }
.oldie .sf-menu { overflow: visible; }
.oldie .sf-menu.one-page { top: 0; right: auto; max-width: 1080px; }
.oldie .sf-menu li { position: relative; list-style: none; float: left; display: block; background-color: #a6a6a2; width: 20%; min-height: 50px; overflow: visible; }
.oldie .sf-menu li:hover > ul { display: block; width: 100%; overflow: visible; }
.oldie .sf-menu li:hover > ul li { width: 100%; float: none; }
.oldie .sf-menu li a { border-left: 1px solid #acaca1; border-bottom: none; overflow: visible; }
.oldie .sf-menu li > ul { background: #acaca1; position: absolute; top: auto; left: 0; display: none; z-index: 2000; overflow: visible; }
.oldie .sf-menu li ul li ul { top: 0; }
.oldie .sf-menu li ul li a { border-bottom: none; }
.oldie .sf-menu li ul.open { display: block; width: 100%; overflow: visible; }
.oldie .sf-menu li ul.open li { width: 100%; }
.oldie .sf-menu li ul.open ul.open { margin-left: 100%; top: 0; display: block; width: 100%; overflow: visible; }
.oldie .sf-menu ul li:hover ul { margin-left: 100%; top: 0; }
.oldie .menu-button { display: none; }
.oldie.ie7 .sf-menu li { width: 19.9%; }

/*
Font Icons -----------------------------------------
*/

@font-face {
  font-family: 'fontello';
  src: url('../font/fontello.eot?99996330');
  src: url('../font/fontello.eot?99996330#iefix') format('embedded-opentype'),
       url('../font/fontello.woff?99996330') format('woff'),
       url('../font/fontello.ttf?99996330') format('truetype'),
       url('../font/fontello.svg?99996330#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'fontello';
    src: url('../font/fontello.svg?99996330#fontello') format('svg');
  }
}
*/
 
 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
 
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 
.icon-phone:before { content: '\e800'; } /* '' */
.icon-mail:before { content: '\e801'; } /* '' */
.icon-facebook-squared:before { content: '\e802'; } /* '' */
.icon-twitter:before { content: '\e803'; } /* '' */
.icon-box:before { content: '\e804'; } /* '' */
.icon-fax:before { content: '\e805'; } /* '' */
.icon-location:before { content: '\e806'; } /* '' */
.icon-clock:before { content: '\e807'; } /* '' */
.icon-mobile:before { content: '\e808'; } /* '' */
.icon-chat:before { content: '\e809'; } /* '' */

/* Note: Tablets and Mobiles */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	.sf-menu li a {
		padding: 0px 0.92em; font: bold 13px/50px arial;
	}
	#sidebar li a {
    padding: 1em 0.9em 2em;
}
}

/**
 * BxSlider v4.1.2 - Fully loaded, responsive content slider
 * http://bxslider.com
 *
 * Written by: Steven Wanderski, 2014
 * http://stevenwanderski.com
 * (while drinking Belgian ales and listening to jazz)
 *
 * CEO and founder of bxCreative, LTD
 * http://bxcreative.com
 */

/** RESET AND LAYOUT
===================================*/

.bx-wrapper {
  position: relative;
  margin: 40px auto;
  padding: 0;
  *zoom: 1;
}

.bx-wrapper img { max-width: 100%; display: block; }
.bx-viewport { width: 0; height: 0; } /* overriden by inline style, adding this eliminates ticker logos appearing on load */

